Change log for kim-api package in Ubuntu

112 of 12 results
Published in hirsute-release on 2020-12-18
Deleted in hirsute-proposed (Reason: moved to Release)
kim-api (2.2.1-1) unstable; urgency=medium

  * [15a0961] New upstream version 2.2.1
  * [daf764d] Replace IM_API_BUILD_MODELS_AND_DRIVERS by KIM_API_BUILD_EXAMPLES

 -- Anton Gladky <email address hidden>  Wed, 16 Dec 2020 21:56:02 +0100

Available diffs

Superseded in hirsute-release on 2020-12-18
Deleted in hirsute-proposed on 2020-12-19 (Reason: moved to Release)
kim-api (2.2.0-1) unstable; urgency=medium

  * [ebeb06a] Add .gitlab-ci.yml
  * [65021e1] New upstream version 2.2.0
  * [d9dc868] Remove patches
  * [719ce5c] Use fortran_mod
  * [c339d36] Install some mod-files
  * [d670d5a] Update standards version to 4.5.0, no changes needed.
  * [b32ca7f] Remove dh_make template from debian watch.
  * [184c197] Apply cme fix dpkg
  * [92fb4a6] Set compat-level 13

 -- Anton Gladky <email address hidden>  Sat, 21 Nov 2020 18:19:06 +0100
Superseded in hirsute-release on 2020-11-27
Published in groovy-release on 2020-04-24
Published in focal-release on 2020-03-23
Deleted in focal-proposed (Reason: moved to Release)
kim-api (2.1.3-5build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <email address hidden>  Mon, 23 Mar 2020 07:17:12 +0100
Superseded in focal-release on 2020-03-23
Deleted in focal-proposed on 2020-03-25 (Reason: moved to Release)
kim-api (2.1.3-5) unstable; urgency=medium

  * [91b17dc] Add xxd to d/tests/control

 -- Anton Gladky <email address hidden>  Tue, 14 Jan 2020 20:56:00 +0100

Available diffs

Superseded in focal-release on 2020-01-15
Deleted in focal-proposed on 2020-01-16 (Reason: moved to Release)
kim-api (2.1.3-4) unstable; urgency=medium

  * [cd8a09a] Add one more autopkgtest

 -- Anton Gladky <email address hidden>  Mon, 13 Jan 2020 20:58:19 +0100

Available diffs

Superseded in focal-release on 2020-01-14
Deleted in focal-proposed on 2020-01-15 (Reason: moved to Release)
kim-api (2.1.3-3) unstable; urgency=medium

  * [44f5352] Update d\watch
  * [81011b2] Set upstream metadata fields: Repository, Repository-Browse.

 -- Anton Gladky <email address hidden>  Mon, 13 Jan 2020 18:38:27 +0100

Available diffs

Superseded in focal-proposed on 2020-01-13
kim-api (2.1.3-2) unstable; urgency=medium

  * [97eb2bb] Use AUTOPKGTEST_TMP for d/tests
  * [b6e6343] Drop -v2 prefix. Join all dev-files into libkim-api-dev package
  * [4ebf297] Rename manpage
  * [5c378dd] Fix autopkgtests

 -- Anton Gladky <email address hidden>  Sat, 11 Jan 2020 22:43:24 +0100

Available diffs

Superseded in focal-release on 2020-01-14
Deleted in focal-proposed on 2020-01-17 (Reason: moved to Release)
kim-api (2.1.3-1) unstable; urgency=medium

  * [ccf00d6] New upstream version 2.1.3
  * [cbfdc0c] Refresh patches
  * [9682675] Set upstream metadata fields: Bug-Submit.

 -- Anton Gladky <email address hidden>  Sat, 11 Jan 2020 19:57:41 +0100

Available diffs

Superseded in focal-release on 2020-01-12
Deleted in focal-proposed on 2020-01-13 (Reason: moved to Release)
kim-api (2.1~pre1-2) unstable; urgency=medium

  * [838ce08] Fix autopkgtests
  * [8b6dd64] Disable range-check for fortran-files

 -- Anton Gladky <email address hidden>  Fri, 10 Jan 2020 18:09:38 +0100
Superseded in focal-proposed on 2020-01-10
kim-api (2.1~pre1-1) unstable; urgency=medium

  * [846cacb] Update install files
  * [0ac4a7b] Update patches
  * [706679b] Set compat-level 12
  * [dcd3f1f] Set Standards-Version to 4.4.1
  * [48f94b9] Remove patch 01_no_rpath.patch that is missing from
              debian/patches/series.
  * [b8a1454] Set upstream metadata fields: Bug-Database.
  * [bde4ff3] Use canonical URL in Vcs-Browser.
  * New upstream version 2.1

 -- Anton Gladky <email address hidden>  Thu, 09 Jan 2020 19:45:29 +0100
Superseded in focal-release on 2020-01-11
Obsolete in eoan-release on 2020-12-29
Obsolete in disco-release on 2020-07-14
Deleted in disco-proposed on 2020-12-29 (Reason: moved to release)
kim-api (2.0~beta2.gita734d1-3) unstable; urgency=medium

  * [f9aa137] Use gfortran for autopkgtests

 -- Anton Gladky <email address hidden>  Sat, 09 Feb 2019 15:59:09 +0100
Superseded in disco-release on 2019-02-10
Deleted in disco-proposed on 2019-02-11 (Reason: moved to release)
kim-api (2.0~beta2.gita734d1-1) unstable; urgency=medium

  * Initial packaging. (Closes: #907200)

 -- Anton Gladky <email address hidden>  Fri, 24 Aug 2018 20:15:49 +0200
112 of 12 results